Nlibaccounts-glib.doc
DGlib-based client library for accessing the online accounts database
Uhttps://gitlab.com/accounts-sso/libaccounts-glib
CPierre,Spiky
Mnone
Ptnut <tnut@nutyx.org>
S561664
V1.26
r2
B1668063765
aany
cgui
gdoc
